Subject: Re: bug#62392: frame-monitor-attributes fails to calculate mm-size for the monitor

From: Stefan Kangas <[email-masked]>
Date: Mon, 23 Oct 2023 13:12:06 -0700

Po Lu <[email-masked]> writes:

> On the contrary, something is funky with the EDID information from your
> monitor, so the Wayland compositor is giving out faulty information.
>
> What is the actual pixel resolution of the monitor connected to the
> output named ``HDMI''? If it is indeed 72dpi (or something close), I
> think tetris should just use `scale-factor' if available.

More information was requested, but none was given within 6 months, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.